aboutsummaryrefslogtreecommitdiff
path: root/.hg-to-bk
diff options
context:
space:
mode:
Diffstat (limited to '.hg-to-bk')
-rwxr-xr-x.hg-to-bk5
1 files changed, 4 insertions, 1 deletions
diff --git a/.hg-to-bk b/.hg-to-bk
index 039e4d0069..f74c6a785b 100755
--- a/.hg-to-bk
+++ b/.hg-to-bk
@@ -1,2 +1,5 @@
-#!/bin/sh
+#!/bin/sh -x
+set -e
+ln -s xenolinux-2.4.22-sparse xenolinux-sparse
+(find -depth -type d -print | xargs -r rmdir 2>/dev/null) || true
exit 0